Summary: Migration Assistant
Name:	 migration-assistant
Version: 0.6.12
Release: %mkrel 3
Source0: http://archive.ubuntu.com/ubuntu/pool/main/m/%{name}/%{name}_%{version}.tar.gz
Patch0:	 migration-assistant-xdg.patch
Patch1:	 migration-assistant-0.6.2-fix-str-fmt.patch
License: GPLv2+
Group:	 System/Configuration
Url:	 https://launchpad.net/migration-assistant
BuildRequires: libxml2-devel

%description
Migration Assistant imports documents and settings from other
operating systems during the install process.

%prep
%setup -q
%patch0 -p1 -b .xdg
%patch1 -p0

%build
export CC="gcc %{optflags} -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64"
%make

%install
%makeinstall_std
install -m755 ma-search-users %{buildroot}%{_bindir}

%files
%doc README
%{_bindir}/ma-import
%{_bindir}/ma-search-items
%{_bindir}/ma-search-users


%changelog

* Wed Jan 23 2013 fwang <fwang> 0.6.12-3.mga3
+ Revision: 391483
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 0.6.12-2.mga3
+ Revision: 360067
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 30 2012 luigiwalser <luigiwalser> 0.6.12-1.mga3
+ Revision: 311653
- 0.6.12

* Wed Jan 12 2011 blino <blino> 0.6.4-3.mga1
+ Revision: 6720
- imported package migration-assistant

